rem Remove TAP-Win32 virtual ethernet adapters
pushd %~dp0
if exist "%SYSTEMDRIVE%\Program Files (x86)\" (
   "driver\x64\tapinstall.exe" remove tap0901
) else (
   "driver\x86\tapinstall.exe" remove tap0901
)
popd
